Subject: Ticket Assigned - Fwd: Unpleasant situation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 01:02:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Unpleasant situation  Reminder 3

Sent from my iPhone

Begin forwarded message:

From: Dhawi Al-Otaibi <[email-masked]>
Date: 12 February 2023 at 8:42:02 am GMT+3
To: [email-masked]
Subject: Re: Unpleasant situation

Reminder 2

Sent from my iPhone

On 12 Feb 2023, at 6:18 am, Dhawi Al-Otaibi <[email-masked]> wrote:

Reminder

Sent from my iPhone

On 11 Feb 2023, at 5:05 pm, Dhawi Al-Otaibi <[email-masked]> wrote:

Hello Sir,
I’m disappointed about this situation.  We returned the first shoes and replace with new one.  When I received it I found one shoe 42 and the other side is 43.   Really this is disappointing since I’m driving 30 minutes every time to pick it up.  Now, I would like to talk to your manager to discuss the following:
1/ what to do with wrong order 42/43 shoes.
2/ where is your control to protect customer from such situations.
3/ my order # 6802709273
4/ the package wrapping was too bad.
5/ I need same shoes size 43.

This is my contact (0505862660)

Thx
[email-masked]

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5701458